{% extends 'base.html' %} {% block title %}Note List{% endblock %} 
{% block content %}

<div class="container-fluid">
  <div class="row">
    <!-- TODO loop from Friend model -->
    {% for instance in notes%}
    <div class="note-card col-lg-3 col-md-6 d-flex align-items-stretch">
      <div class="card" style="width: 18rem">
        <div class="card-header text-white bg-dark">
          <h5>{{ instance.title }}</h5>
        </div>
        <ul class="list-group list-group-flush">
          <li class="list-group-item from-to">From&emsp;: {{ instance.sender }} <br> To&ensp; &ensp; &emsp;: {{ instance.to }}</li>
        </ul>
        <div class="card-body">
          <!-- <h6 class="card-title">To: {{ instance.to }}</h56>
          <h6 class="card-subtitle mb-2">Sender: {{ instance.sender }}</h6> -->
          <p class="card-text">
            Message:
            <br>
            <br>
            {{ instance.message }}
          </p>
        </div>
      </div>
    </div>
    {% endfor %}
  </div>
</div>
{% endblock %}

<!-- <tr>
  <td>{{ instance.to }}</td>
  <td>{{ instance.fromWho }}</td>
  <td>{{ instance.title }}</td>
  <td>{{ instance.message }}</td>
</tr> -->
